.container {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

.row {
	/*margin-bottom: 10px;*/
	height: auto !important;
}

.row + .row {
	margin-top: 10px;
}

img.max {
	max-width: 100%;
	height: auto;
}

.mobile-spread {
	text-align: center;
}

.mobile-spread .col {
	/*display: inline-block;*/
	vertical-align: top;
	float: none;
	padding-left: 0;
	padding-right: 0;
}


.media img, .standalone-image img {
	max-width: 100%;
	height: auto;
}

.mainnav a {
	font-size: 12px;
}

.utilnav a {
	font-size: 12px;
}

.mainnav li {
	margin-right: 5px;
}

.col {
	width: auto !important;
	float: none !important;
	border-left: 0 !important;
	border-right: 0 !important;
	margin-right: 0 !important;
	height: auto !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.wrapper .encapsulated .col, .wrapper .encapsulated.spread .col {
	margin: 20px 0;
	padding: 20px !important;
}

.wrapper  section .inverted .col {
	background: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}



.logos ul li span {
	margin: 0 !important;
}

.unpadded-logos ul li span {
	padding: 0 10px;
}

.pulled-left .primary-column, 
.pulled-right .primary-column {
	padding-left: 0;
	padding-right: 0;
}

.container {
	padding-top: 20px;
	padding-bottom: 20px;
}

.media {
	display: none;
}

.media.on-mobile-too {
	display: block;
	width: auto !important;
	margin-bottom: 20px;
}

.primary-column {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.halign {
	margin-left: 0 !important;
	left: 0 !important;
}

.center-me div.copy, .center-me {
	float: none;
}

.valign div.pad {
	padding-top: 20px;
	padding-bottom: 20px;
}

.spread div.pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.primary-column {
	width: 100% !important;
}

header div.zimbra-logo {
	position: relative;
	float: left;
	left: 0;
	top: 0;
	height: 32px;
}

header div.zimbra-logo a {
	background-size: 150px 32px;
}

header div.container.padded {
	padding: 10px 10px;
	height: auto;
}

.mainnav {
	position: relative;
	clear: both;
	float: left;
	left: 0;
	right: auto;
	bottom: 0;
}

.mainnav a.action-button {
	padding: 4px 10px;
}

.utilnav, .mainnav {
	margin: 10px 0 0 0;
	float: left;
	clear: both;
}

.mainnav {
	margin-top: 0;
}

a.button {
	margin-bottom: 10px;
}

.equal-height, .equal-height-two, .equal-heights .col {
	height: auto !important;
}

.mainnav li:last-child {
	margin-left: 0;	
}

.utilnav a, .sectionnav a, .pagenav a,
.sectionnav.vertical-align.smaller-text a  {
	font-size: 12px;
	line-height: 12px;
}

.utilnav a:hover, .sectionnav a:hover, .pagenav a:hover {
	background: none;
}

.sectionnav a, .pagenav a {
	padding: 5px 10px 5px 0px;
	display: block;
}

.sectionnav, .pagenav {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.mirrored .col {
	height: auto !important;
	display: inline-block !important;
}

.mirrored .col-3 {
	display: none !important;
}

.spread .col, .moble-spread .col {
	display: inline;
}

.options.spread .col {
	display: block;
	margin: 0 0 10px 0;
}

section.team-members div.container {
	min-height: 146px;
}

section.team-members-shots div.container {
	height: 25px;
}

.bios {
	margin-left: 0;
	margin-right: 0;
}

.features-row img {
	max-width: 100%;
	height: auto;
}

.encapsulated.options.bigger-options .option-text {
	margin-left: 0;
	margin-right: 0;
}

.six-wide.spread ul.cols {
	margin-left: 0;
	margin-right: 0;
}

.spread ul.cols li.col {
	width: 100px;
	display: inline-block;
	text-align: center;
}

.big-hero {
	height: auto;
	background-attachment: fixed;
}

.learn-more {
	padding-left: 0;
	padding-right: 0;
}

.with-images a b {
	display: none;
}

.with-images a span {
	margin-top: 0;
}

.with-images a span.title {
	width: auto;
	float: none;
	max-width: none;
	overflow: hidden;
}

table th, table td {
	padding: 5px 10px;
	font-size: 13px;
}

i.desktop {
	display: none;
}

.sectionnav.vertical-align a {
	height: auto;
	max-width: none;
}

.sized-images {	
	display: none;
}

.with-form.spread .col {
	display: block !important;
	width: auto !important;
	margin-bottom: 5px !important;
}

form label {
	float: left;
	text-align: left;
}

form li p.button-wrapper {
	margin-left: 0;
}

.row + .row.no-margin-top {
    margin-top: -10px;
}

.with-sidebars .media {
	width: auto;
	float: none;
}

p.job-listing span.right {
	text-align: left;
	float: none;
	display: block;
}

.resources .col .resource-image img {
	max-width: 175px;
}

.fixed-height.resource-image {
	height: auto;
	padding: 0 0 10px 0;
}

.row.bordered .col {
	border: none;
	background: #f0f0f0;
}

.row.resources, .row.bordered.resources, 
.row.full-width, .surround.with-cols,
.row.fix-columns {
	margin-right: 0px;
	margin-left: 0px;
}

.row > .in-page-navigation {
    margin-top: 0px;
}


.inside-col div.col {
	padding: 20px !important;
	width: auto;
	max-width: none;
}

fieldset p.agree,
fieldset p.note,
p.footnote,
fieldset li p.button-wrapper {
	margin-left: 0;
}

form label {
	width: auto;
	margin-right: 5px;
	display: block;
}

form input, form textarea, form select {
	clear: left;
}

fieldset li p.button-wrapper {
	white-space: normal;
}

fieldset.contact-info input[type="text"], fieldset.contact-info input[type="password"], fieldset.contact-info input[type="email"], fieldset.contact-info textarea, fieldset.contact-info select {
	width: auto;
}

.surround.form-surround {
	margin-right: 0;
}

ul.listing.download-list li span.product-name {
	display: block;
}

span.download-buttons {
	float: none;
	margin-top: 5px !important;
}

span.download-description {
	width: auto;
	display: block !important;
	overflow: hidden;
	max-width: none;
}

span.download-buttons a.button {
	width: 130px;
	display: block;
	margin-bottom: 5px;
}

.hero-rotation {
	display: none;
}

.background-people-left {
	background-image: none;
}

.background-people-middle {
	background-image: none;
}

.background-people-right {
	background-image: none;
}

.hero-height {
	min-height: 1px;
}